lp:~3v1n0/unity-lens-applications/use-gee-0.8

Created by Marco Trevisan (Treviño) on 2016-02-12 and last modified on 2016-02-17
Get this branch:
bzr branch lp:~3v1n0/unity-lens-applications/use-gee-0.8
Only Marco Trevisan (Treviño) can upload to this branch. If you are Marco Trevisan (Treviño) please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Marco Trevisan (Treviño)
Project:
unity-lens-applications
Status:
Merged

Recent revisions

382. By Marco Trevisan (Treviño) on 2016-02-17

debian/control: move unity dependency to a racommendation

381. By Matthias Klose on 2016-02-12

Build using libgee-0.8-dev instead of libgee-dev

380. By CI Train Bot Account on 2015-10-02

Releasing 7.1.0+15.10.20151002-0ubuntu1

379. By Sebastien Bacher on 2015-10-02

Use the correct db version when trying to read s-c reviews Fixes: #1396553
Approved by: Marco Trevisan (Treviño)

378. By Marco Trevisan (Treviño) on 2015-10-02

debian/changelog: sync with distro

377. By CI Train Bot Account on 2015-08-04

Releasing 7.1.0+15.10.20150804.1-0ubuntu1

376. By Stephen M. Webb on 2015-08-04

no-change rebuild for GCC-5
Approved by: Stephen M. Webb

375. By Robert Bruce Park on 2013-11-07

Merge manual distro upload back to trunk.

Approved by PS Jenkins bot.

374. By PS Jenkins bot on 2013-10-11

Releasing 7.1.0+13.10.20131011-0ubuntu1 (revision 373 from lp:unity-lens-applications).

Approved by PS Jenkins bot.

373. By Paweł Stołowski on 2013-10-09

Remove running apps scope from the loader params. Mark running apps scope as not visible. Fixes: https://bugs.launchpad.net/bugs/1237257.

Approved by Michal Hruby, PS Jenkins bot.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:unity-lens-applications
This branch contains Public information 
Everyone can see this information.